<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>BEL_LINE1C0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,772},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,786},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,882},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,898},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,442},{48,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,20},{48,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,786},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,898},{44,110}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,662},{48,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,20},{48,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,898},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,772},{88,106}}</string>
                <key>offset</key>
                <string>{-20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{88,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,222},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,450},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,332},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,338},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,442},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,562},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,552},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,674},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0140.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,110},{86,106}}</string>
                <key>offset</key>
                <string>{-21,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{86,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0141.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,786},{88,108}}</string>
                <key>offset</key>
                <string>{-20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,662},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,786},{46,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,18},{46,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,772},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,882},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,2},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,112},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,222},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0248.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,332},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1C0252.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,880},{88,106}}</string>
                <key>offset</key>
                <string>{-20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{88,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,110},{62,106}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,20},{62,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0035.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,442},{66,108}}</string>
                <key>offset</key>
                <string>{2,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,18},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0036.png</key>
            <dict>
                <key>frame</key>
                <string>{{958,110},{58,106}}</string>
                <key>offset</key>
                <string>{1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,20},{58,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0037.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,338},{52,110}}</string>
                <key>offset</key>
                <string>{-3,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,18},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,2},{58,108}}</string>
                <key>offset</key>
                <string>{4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,20},{58,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0039.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,332},{62,108}}</string>
                <key>offset</key>
                <string>{8,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{62,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,2},{64,106}}</string>
                <key>offset</key>
                <string>{4,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,22},{64,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,552},{66,108}}</string>
                <key>offset</key>
                <string>{-6,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0043.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,662},{66,108}}</string>
                <key>offset</key>
                <string>{-5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0044.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,2},{60,106}}</string>
                <key>offset</key>
                <string>{-4,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,22},{60,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0046.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,222},{58,108}}</string>
                <key>offset</key>
                <string>{-6,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,20},{58,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0047.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,442},{62,108}}</string>
                <key>offset</key>
                <string>{-8,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,20},{62,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,112},{64,108}}</string>
                <key>offset</key>
                <string>{-5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,20},{64,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0063.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,218},{50,104}}</string>
                <key>offset</key>
                <string>{-4,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,24},{50,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,218},{58,104}}</string>
                <key>offset</key>
                <string>{-8,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,24},{58,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0221.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,988},{86,34}}</string>
                <key>offset</key>
                <string>{-20,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,94},{86,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1D0237.png</key>
            <dict>
                <key>frame</key>
                <string>{{694,988},{86,34}}</string>
                <key>offset</key>
                <string>{-21,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,94},{86,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{58,110}}</string>
                <key>offset</key>
                <string>{6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,14},{58,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,2},{42,110}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,18},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,332},{40,108}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,20},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,114},{58,110}}</string>
                <key>offset</key>
                <string>{-2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,15},{58,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0036.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,450},{52,110}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,14},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0044.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,562},{52,110}}</string>
                <key>offset</key>
                <string>{-5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,15},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,2},{48,110}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,15},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,114},{48,110}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,15},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0116.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,226},{48,110}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,15},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0132.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,450},{48,110}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,15},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0268.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,562},{48,110}}</string>
                <key>offset</key>
                <string>{-3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,15},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0276.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,674},{48,110}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,15},{48,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0440.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,552},{54,108}}</string>
                <key>offset</key>
                <string>{-5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,20},{54,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0454.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,896},{88,108}}</string>
                <key>offset</key>
                <string>{13,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,20},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0455.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,222},{64,108}}</string>
                <key>offset</key>
                <string>{5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,20},{64,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0456.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,442},{46,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0599.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,216},{58,106}}</string>
                <key>offset</key>
                <string>{5,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{58,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0600.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,2},{42,106}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{42,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0601.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,552},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0604.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,2},{88,108}}</string>
                <key>offset</key>
                <string>{-20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0615.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,218},{58,104}}</string>
                <key>offset</key>
                <string>{5,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{58,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0616.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,2},{42,104}}</string>
                <key>offset</key>
                <string>{1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0617.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,662},{48,108}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,20},{48,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0620.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,112},{88,108}}</string>
                <key>offset</key>
                <string>{-20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0628.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,110},{86,104}}</string>
                <key>offset</key>
                <string>{20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{86,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1F0632.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,112},{42,108}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,20},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,226},{58,110}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,18},{58,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,110},{86,106}}</string>
                <key>offset</key>
                <string>{-21,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,18},{86,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0033.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,898},{44,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0049.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,450},{44,110}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,16},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,662},{46,108}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,562},{44,110}}</string>
                <key>offset</key>
                <string>{3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,15},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,222},{88,108}}</string>
                <key>offset</key>
                <string>{20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,772},{46,108}}</string>
                <key>offset</key>
                <string>{-4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0079.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,772},{66,108}}</string>
                <key>offset</key>
                <string>{-4,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,16},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0080.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,882},{46,108}}</string>
                <key>offset</key>
                <string>{3,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,17},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0085.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,332},{88,108}}</string>
                <key>offset</key>
                <string>{20,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,2},{88,106}}</string>
                <key>offset</key>
                <string>{20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,19},{88,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,674},{44,110}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,2},{44,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,20},{44,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,2},{88,106}}</string>
                <key>offset</key>
                <string>{20,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,22},{88,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,882},{66,108}}</string>
                <key>offset</key>
                <string>{-5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,20},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0125.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,552},{58,108}}</string>
                <key>offset</key>
                <string>{-5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,20},{58,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0140.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,332},{60,108}}</string>
                <key>offset</key>
                <string>{-10,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,20},{60,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0172.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,674},{52,110}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,18},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0225.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,786},{52,110}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0239.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,2},{66,108}}</string>
                <key>offset</key>
                <string>{8,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,17},{66,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0240.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,662},{58,108}}</string>
                <key>offset</key>
                <string>{9,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,18},{58,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0241.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,898},{52,110}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0256.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,772},{58,108}}</string>
                <key>offset</key>
                <string>{9,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,17},{58,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0257.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,338},{52,110}}</string>
                <key>offset</key>
                <string>{2,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,17},{52,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0272.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,882},{58,108}}</string>
                <key>offset</key>
                <string>{9,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,18},{58,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0404.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,2},{44,110}}</string>
                <key>offset</key>
                <string>{-2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1M0460.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,112},{60,108}}</string>
                <key>offset</key>
                <string>{-9,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,18},{60,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,450},{36,110}}</string>
                <key>offset</key>
                <string>{6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,14},{36,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,562},{36,110}}</string>
                <key>offset</key>
                <string>{6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,14},{36,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,114},{42,110}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,226},{42,110}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,338},{42,110}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,14},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0075.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,114},{44,110}}</string>
                <key>offset</key>
                <string>{4,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,15},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,442},{40,108}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0077.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,552},{38,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{50,16},{38,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,112},{42,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,2},{42,108}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0091.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,226},{44,110}}</string>
                <key>offset</key>
                <string>{4,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,15},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,222},{42,108}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0093.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,442},{38,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{50,16},{38,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,112},{42,108}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,2},{42,108}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,16},{42,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,332},{40,108}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0109.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,552},{38,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{50,16},{38,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,222},{40,108}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,16},{40,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0125.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,662},{38,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{50,16},{38,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BEL_LINE1S0141.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,674},{36,110}}</string>
                <key>offset</key>
                <string>{6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,14},{36,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>BEL_LINE12.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:269e6491490124b5cc8bbfefcec8649e:2/2$</string>
            <key>textureFileName</key>
            <string>BEL_LINE12.png</string>
        </dict>
    </dict>
</plist>
